.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-1a59cbe2-9a5c-9de9-6310-f24976849d5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a59cbe2-9a5c-9de9-6310-f24976849d5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f8c324a0-f96b-a99a-e343-bfa0654b534e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f8c324a0-f96b-a99a-e343-bfa0654b534e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-32a2fa0d-4015-c173-8416-d5e28a6c8eff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-32a2fa0d-4015-c173-8416-d5e28a6c8eff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae360ef9-e7f0-5d04-b00d-a5841281901a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae360ef9-e7f0-5d04-b00d-a5841281901a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2b5d2b0d-fb72-f35e-ce41-7c83ec37343a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b5d2b0d-fb72-f35e-ce41-7c83ec37343a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd250e33-763d-1e37-b443-de5ee2987186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd250e33-763d-1e37-b443-de5ee2987186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2830984-bd9a-c9a1-3b27-616d731a49a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2830984-bd9a-c9a1-3b27-616d731a49a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
